I have problems in downloading the hyperledger fabrics binaries

1 answers
1 votes
I have problems in downloading the hyperledger fabrics binaries
asked
when i'm cloning the repo from https://github.com/hyperledger/fabric-samples and downloading the specific binary files. im getting "1.4.4 platform specific fabric binary is not available to download". any solutions.

 Clone hyperledger/fabric-samples repo

===> Checking out v1.4.4 of hyperledger/fabric-samples
fatal: not a git repository (or any of the parent directories): .git

Pull Hyperledger Fabric binaries

===> Downloading version 1.4.4 platform specific fabric binaries
===> Downloading:  https://github.com/hyperledger/fabric/releases/download/v1.4.4/hyperledger-fabric-linux-amd64-1.4.4.tar.gz

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Error is not recoverable: exiting now
==> There was an error downloading the binary file.

------> 1.4.4 platform specific fabric binary is not available to download
1
Answer will be added soon.
answered

Answers

newest most voted
Hungry for knowledge?
New guides and courses each week
Looking to invest?
Market data, analysis, and reports
Just curious?
A community of blockchain experts to help

Get started today and earn 128 bonus blocks

Already have an account? Sign In